<?
session_start();
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
include("check.php");
include("menu.php");
include("forb.php");
$_POST[indsats] = str_replace("-","9999999999",$_POST[indsats]);
$admins1 = array('Vip', 'Ejer', 'Redaktør', 'Supporter', 'Webmaster', 'Grafiker', 'Reklamør', 'Reporter');
if(in_array($_SESSION[Rang], $admins1)){
$navn[1] = "Røveren";
$navn[2] = "Politiet";
$navn[3] = "Politiet";
$navn[4] = "En stor fed mand";
$dato = date("d/m h:i:s");
$tal = mt_rand(1,4);
$q = mysql_query("select * from brugere where brugernavn = '$_SESSION[Brugernavn]'");
while($look = mysql_fetch_array($q)) {
if($look[lukket] == '1'){
print "Casinoet har desværre lukket!<br>Hvis du mener dette er en fejl, bedes du skrive i tagwallen!";
}else{
$db_hent = mysql_query("select * from brugere where brugernavn = '$_SESSION[Brugernavn]'");
$hent = mysql_fetch_array($db_hent);
if($hent[point] < $_POST[indsats]){
print "Du har ikke nok Mønter til at satse $_POST[indsats]";
}else{
if($navn[$tal] == $_POST[gaet]){
$regn = $_POST[indsats]*'2';
mysql_query("UPDATE brugere SET point = point + '$regn' WHERE brugernavn = '$_SESSION[Brugernavn]'");
print "Tilykke! Du gættede rigtigt!";
print "<br>Du har nu fået $regn Mønter overført til din brugerkonto!";
}else{
print "Desværre! Du gættede forkert!";
mysql_query("UPDATE brugere SET point = point - '$_POST[indsats]' WHERE brugernavn = '$_SESSION[Brugernavn]'");
}}}}}
?>
</html>
</head>
</body>